﻿<?php
#**************************************************
#  CPG PMS Plugin for Coppermine Photo Gallery
#  *************************************************
#  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
#  *************************************************
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  *************************************************
#  Coppermine version: 1.4.13
#  CPG PMS version: 1.1
#  $Revision: 1.0 $
#  $Author: stramm $
#***************************************************

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_pms_admin_data = array(
  'Private messaging',
  array('Enable private messaging', 'pms_enabled', 1),
  array('Display pm status info when logged in (2q)', 'display_pms_status', 1),
  array('Display login form', 'enable_loginform', 1),
  array('Make links clickable', 'pms_make_links', 1),
  array('Enable smilies in private messages', 'pms_smilies', 1),
  array('Enable BBCode', 'pms_message_bbcode', 1),
  array('Enable image tag', 'pms_message_img_tag', 1),
  array('Enable email notification', 'pms_enable_email', 1),
  array('Messages user can store', 'pms_messages', 0),
  array('Date format', 'pms_date_format', 0),
  array('Time format', 'pms_time_format', 0),
  array('Flood protection, seconds till new pm can be sent', 'pms_post_flood', 0),
);


$lang_pms_sys = array(
	'admin_title' => 'PMS',
	'noname' => 'No name',
	'from' => 'from',
	'welcome' => 'Добро пожаловать',
	'user' => 'Пользователь',
	'pass' => 'Пароль',
	'remember' => 'Remember me',
	'pms' => 'Личные сообщения: ',
	'unread_total' => ' Новые, всего ',
);


if (defined('PMS_PHP')) {
$lang_pms = array(
	// Common
	'Messages' => 'Сообщений',
	'Message' => 'Message',
	'Save message' => 'Сохранить сообщение',
	'Send' => 'Отправить',

	// Messages
	'Inbox' => 'Входящие',
	'Outbox' => 'Исходящие',
	'switch' => 'Перейти к',
	'Box0' => 'Перейти к отправленным',
	'Box1' => 'Перейти к входящим',
	'Action' => 'Action',
	'Reply' => 'Reply',
	'Delete' => 'Delete',
	'Quote' => 'Quote',
	'Date' => 'Date',
	'Status' => 'Messages status:',
	'Subject' => 'Subject',
	'Sender' => 'Sender',
	'Receiver' => 'Receiver',
	'Private Messages' => 'Private Messages',
	'PrivateMessage' => 'Личное сообщение',
	'PrivMesIn'=> 'Личные сообщения',
	'New message' => 'Send new message',
	'managefolder' => 'Управление папками',
	'Delete messages comply' => 'Are you sure you want to delete the selected messages?',
	'delete' => 'удалить',
	'markread' => 'пометить как прочтенные',
	'markunread' => 'пометить как непрочитанное',
	'Read redirect' => 'All messages marked as read. Redirecting...',
	'Mark all' => 'Mark all messages as read',
	'markmessages' => 'Mark / unmark all messages in that time periode',
	'markmessages_all' => 'Mark / unmark all messages',
	// Viewtopic
	'PM' => 'PM',
	'maxmsg' => 'Maximum number of messages you can store',

	// Profile
	'Quick message'	=> 'Send private message',
	'Show smilies' => 'Show smilies',

	// Send or delete message
	'Send to' => 'Кому',
	'Send a message' => 'Отправить сообщение',
	'Deletemessage'	=> 'Удалить сообщение',
	'Del redirect' => 'Message deleted, redirecting...',
	'Sent redirect'	=> 'Messages sent to user, redirecting...',

	// Errors and messages
	'No messages' => 'Нет сообщений',
	'New messages' => 'There are new messages',
	'No user' => 'There\'s no user with that username.',
	'Full inbox' => 'Your inbox is full!',
	'Inbox full' => 'Users inbox is full, you can not send you message to the user.',
	'Sent full' => 'Can\'t save message to Sent, your box is full.',
	'Flood start' => 'At least',
	'Flood end' => 'seconds have to pass between sends. Please wait a little while and try send the message again.',


	'No subject' => 'No subject',
	'o_board_title' => 'Личные сообщения',
	'Write message legend' => 'Write your message and submit',
	'Subject' => 'Тема сообщения',
	'Message' => 'Сообщение',
	'Hide smilies' => 'Hide smilies',
	'Options' => 'Options',
	'go' =>	'Выполнить',
	'No message' => 'No message',
	'Too long message' => 'Too long message',
	'BBCode' => 'BBCode',
	'img tag' => 'Image tag',
	'Smilies' => 'Smilies',
	'on' => 'on',
	'off' => 'off',
	'Bad request' => 'Bad request',
	'No permission' => 'No permission',
	'Image link' => 'Image link',
	'Go back' => 'Go back',
	'Pages' => 'Pages',
	'Normal icon' => '<!-- -->',
	'New icon' => 'You have new messages',
	'Today' => 'Today',
	'Yesterday' => 'Yesterday',
	'Link separator' => ' :: ',
	'Settings' => 'Разрешено',
	'selectedmessages' => 'Отдельные сообщения',
	'unreadmsg' => 'непрочитанных сообщений',
	'readmsg' => 'прочитанные сообщения',
	'reapliedmsg' => 'ответы на сообщения',

	'posted_a' => 'Дата по возрастанию',
	'posted_d' => 'Дата по убыванию',
	'sender_a' => 'Отправитель по возрастанию',
	'sender_d' => 'Отправитель по убыванию',
	'u_messages_on_p_pages' => '%d сообщения на %d стр.',

);

$lang_pms_notify_email = <<<EOT
Hello {USER_NAME},

You have received a new private message at {SITE_NAME} from
{SENDER_NAME}. Please click here to log in and read it:
<a href="{LINK}">{LINK}</a>

If you don't want to receive these notification emails anymore
just update your profile and unmark the 'Notify me on new private
messages' checkbox.

{ADMIN}
EOT;
}
?>